defaultPlacement: end
enableVersioning: true
handle: junta
name: 'Junta de Freguesia'
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: junta/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: 1
  uid: 3e27faf6-28c1-4644-a27a-64c8d4cbb437
type: structure
